Subject: Re: Need a call back 6248894746
From: Shakeeb Arsalan <[email-masked]>
To: Akshay Berry <[email-masked]>, Mohd Imran <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, kishan singh <[email-masked]>, escalations dxbteam <[email-masked]>
Date: Wed, 9 Dec 2020 22:09:44 -0700 (MST)

Hi Team, 

Please assist regarding the following concern. 

Regards 
Shakeeb 

From: "kishan singh" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]> 
Sent: Wednesday, December 9, 2020 9:04:01 PM 
Subject: Need a call back 

Customer contact number - 0535285973 
Order id- 6248894746 
Issue- customer wants a call back from our end kindly arrange a call back ASAP. 
Ticket number- 1848984 

Customer concern. 
(Hi, I wrote to you several days ago regarding order #6248894746 Between then and now I have talked to a customer service rep on chatbot as well as made a call and spoken to and customer service rep. Both encounters have been unsatisfactory and I have been left disappointed with the outcome. Unfortunately it seems that no-one cares to resolve the matter in an unacceptable manner. Your driver/courier was unable to follow directions yet I'm being disadvantage. The suggestion to reorder is ridiculous given that I have to pay for delivery and the item at a higher price I would like a call back on 0535285973 to discuss this matter with someone who can actually help. Kind regards,)